Subject: RE: [Ltru] Wildcards in filtering

From: "Addison Phillips" <[email-masked]>
Date: Mon, 21 Nov 2005 09:27:33 -0800

The IETF mantra is "rough consensus and running code". I don't sense that we have either here.

I think that, if we are to have rough consensus on allowing wildcards into lookup, then we need to have some running code to evaluate, even if it is just a simulation.

I would write one (I have a basic lookup implementation and am working on a pair for filtering), but this is my last day in the office for this week (family vacation). When I'm back next week I may get around to it. Still... Mark, you may have some adaptable code lying around in ICU. I'll happily host a JSP page or similar on my web server as a demo we can all look at.

Just a thought.

Addison

Addison P. Phillips
Globalization Architect, Quest Software

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> 
> At 09:19 05/11/20, Mark Davis wrote:
>  >I'm sorry,  I really jumbled my message. What I meant was *lookup*;
> replace the word "filter" by that (mutatis mutandis) and see if it makes
> more sense. -- Mark
> 
> I don't really see the point of throwing out two (or more) choices
> and go for something that easily could be seen as matching less just
> to avoid having to throw a dice. Or did I misunderstand something?
> 
_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru